-S 0  -X RUN  -Q 0 -L 3   128 400
-S 0  -X RUN  -Q 0 -L 3   69 200
-S 1  -X RUN  -Q 0 -L 3   67 300
-S 0  -X RUN  -Q 0 -L 3   60 400
-S 2  -X RUN  -Q 1 -L 2   46 200
-S 2  -X RUN  -Q 1 -L 2   43 300
-S 2  -X RUN  -Q 1 -L 2   43 125
-S 2  -X RUN  -Q 1 -L 2   38 175
-S 3  -X RUN  -Q 2 -L 1   35 400
-S 3  -X RUN  -Q 2 -L 1   30 150
-S 3  -X RUN  -Q 2 -L 1   30 125
-S 1  -X RUN  -Q 3 -L 1   28 200
-S 1  -X RUN  -Q 3 -L 1   24 100
-S 1  -X RUN  -Q 3 -L 1   24 150
-S 4  21 150
-S 4  20 100
-S 4  14 125
